import { Outlet } from "react-router-dom";
import TopComponent from "../pages/TopComponent";

export default function MainComponent() {
  return (
    <main id="main">
      <TopComponent />
      <Outlet />
    </main>
  );
}
